<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('payment_masters', function (Blueprint $table) {
            $table->string('recipt_no')->default(0)->after('bill_id');
            $table->string('bill_no',100)->nullable()->after('recipt_no');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('payment_masters', function (Blueprint $table) {
            //
        });
    }
};
